
/* ****************** 1칸 레이아웃  ****************** */

.layout_434313_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_434313_ > div:after {content:''; display:block; clear:both;}
.layout_434313_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434313_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_434318_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_434318_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434318_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_434314_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_434314_ * {box-sizing:border-box;}
.img_434314_ a {display:block; text-decoration:none;}
.img_434314_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_434315_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_434315_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434315_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_434319_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_434319_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_434320_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_434320_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434320_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202497_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_202497_ > div:after {content:''; display:block; clear:both;}
.layout_202497_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202497_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_202498_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_202498_ * {box-sizing:border-box;}
.img_202498_ a {display:block; text-decoration:none;}
.img_202498_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_202413_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_202413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202413_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_202412_ {font-size:0;}
.title_202412_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_202412_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202412_.style_top p {padding-top:10px;}
.title_202412_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_202412_.style_right p {padding-right:14px;}
.title_202412_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_202412_.style_bottom p {padding-bottom:12px;}
.title_202412_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_202412_.style_left p {padding-left:14px;}
.title_202412_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_202412_.style_circle1 p {padding-left:20px;}
.title_202412_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_202412_.style_circle2 p {padding-left:20px;}
.title_202412_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_202499_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_202499_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202499_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_202500_ {font-size:0;}
.title_202500_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_202500_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202500_.style_top p {padding-top:10px;}
.title_202500_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202500_.style_right p {padding-right:14px;}
.title_202500_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202500_.style_bottom p {padding-bottom:12px;}
.title_202500_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202500_.style_left p {padding-left:14px;}
.title_202500_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202500_.style_circle1 p {padding-left:20px;}
.title_202500_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202500_.style_circle2 p {padding-left:20px;}
.title_202500_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202501_ {font-size:0;}
.title_202501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_202501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202501_.style_top p {padding-top:10px;}
.title_202501_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202501_.style_right p {padding-right:14px;}
.title_202501_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202501_.style_bottom p {padding-bottom:12px;}
.title_202501_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202501_.style_left p {padding-left:14px;}
.title_202501_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202501_.style_circle1 p {padding-left:20px;}
.title_202501_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202501_.style_circle2 p {padding-left:20px;}
.title_202501_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202502_ {font-size:0;}
.title_202502_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_202502_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202502_.style_top p {padding-top:10px;}
.title_202502_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202502_.style_right p {padding-right:14px;}
.title_202502_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202502_.style_bottom p {padding-bottom:12px;}
.title_202502_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202502_.style_left p {padding-left:14px;}
.title_202502_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202502_.style_circle1 p {padding-left:20px;}
.title_202502_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202502_.style_circle2 p {padding-left:20px;}
.title_202502_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202503_ {font-size:0;}
.title_202503_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_202503_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202503_.style_top p {padding-top:10px;}
.title_202503_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202503_.style_right p {padding-right:14px;}
.title_202503_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202503_.style_bottom p {padding-bottom:12px;}
.title_202503_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202503_.style_left p {padding-left:14px;}
.title_202503_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202503_.style_circle1 p {padding-left:20px;}
.title_202503_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202503_.style_circle2 p {padding-left:20px;}
.title_202503_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_202504_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202504_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202504_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_202414_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
